{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />                    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>IplDataSet Project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{% static 'iplmatches/main.css' %}">
<body>
    <div id="main">
        {% block content %}
        {% endblock %}
    </div>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    {% block script %}
    {% endblock %}
</head>
</body>
</html>